/* Home */
.home_banner .slick-arrow { top: 30%; margin: 0;}
.home_banner .sslider .slick-next { right: 50%; margin-right: -550px;}
.home_banner .sslider .slick-prev { left: 50%; margin-left: -550px;}
.home_banner .ss-item { overflow-x: hidden;}
.home_banner .ss-image { display: block; margin: 0 auto; width: 100%;}
.home_banner .ss-text { position: relative; background: #fffcdd;}
.home_banner .ss-text { position: relative;}
.home_banner .ss-text .ss-shadow {
	position: absolute;
	left: 0;
	right: 0;
	top: -135px;
	display: block;
	content: " ";
	background: url(Images/Layout/slider_text_hill.png) no-repeat center top;
	height: 135px;
}
.home_banner .ss-text:before,
.home_banner .ss-text:after { position: absolute; top: -135px; content: " "; width: 100%; height: 135px;}
.home_banner .ss-text:before { background: url(Images/Layout/slider_text_hill-l.png) repeat-x left top; left: 50%; margin-left: 992px;}
.home_banner .ss-text:after { background: url(Images/Layout/slider_text_hill-r.png) repeat-x right top; right: 50%; margin-right: 992px;}
.home_banner .ss-video {
	position: relative;
	/* padding-bottom: 56.25%; 16:9 */
  /*padding-bottom: 36.9%;
	padding-top: 25px;
	height: 0;*/
}
.home_banner .ss-video video {
	/*position: absolute;
	top: 0;
	left: 0;*/
	width: 100%;
	/*height: 100%;*/
}

.ss-video-wrap { position: relative;}
a.ss-btn-video-play {
  position: absolute;
  top: 50%;
  left: 50%;
  background: url(Images/Icon/btn-video-play.png) no-repeat;
  background-size: contain;
  width: 80px;
  height: 80px;  
  text-indent: -9999px;
  opacity: 0.7;
  outline: none;
  -webkit-transform: translate(-50%, -110%);
  -moz-transform: translate(-50%, -110%);
  transform: translate(-50%, -110%);
}
a.ss-btn-video-play:hover { opacity: 1;}

.home_farm {  
	/*background: url(Images/Content/Home/home_farm.jpg) no-repeat center top;*/
  background-color: #8ec6d7;
  background-repeat: no-repeat;
  background-position: center 70%;
	padding: 80px 0 0;
}
.home_farm_gap { padding-bottom: 28%;}
.home_farm .wrapper { position: relative;}
.enter_milkybar {
  position: absolute;
  right: 33px;
  bottom: 90px;
  width: 450px;
  height: 190px;
  text-indent: -9999px;
}

.milkybar_range { background: #fff; position: relative; padding: 75px 0 180px;}
.milkybar_range .bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: #07698e url(Images/Content/Home/home_range.jpg) no-repeat center top;
	height: 396px;
	z-index: 0;
}
.milkybar_range .ctn { position: relative; z-index: 1;}

.milkybar_range_slider {}
	.mrs-wrap { padding: 0 15px; text-align: center;}
	.mrs-image { display: block; margin: 0 auto 30px; }
	.milkybar_range_slider .slick-arrow { margin-top: -250px;}
	.milkybar_range_slider .mrs-title a { color:#0e2360; text-decoration:none; }

.involve { position: relative; margin-top: -180px;}
.involve img { width: 100%;}

html.home .bg_wave_bottom { margin-top: 25%;}

/* Product */
.product_banner {
	background: #048ebd url(Images/Content/Product/bg_product_top.png) no-repeat center top;
	padding: 100px 0;
}

.product_gallery { position: relative; background: #fff; padding: 20px 0;}
.product_gallery .bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: url(Images/Content/Product/bg_strip_product.jpg) repeat-x left top;
	height: 248px;
}
.product_gallery .ctn { position: relative; z-index: 1;}

.product_menu { max-width: 915px; margin: 0 auto 60px;}
.product_menu ul { margin: 0; text-align: center;}
.product_menu ul li { display: inline-block; margin: 0 33px; *display: inline; *zoom: 1;}
.product_menu ul li a {	display: block; text-decoration: none; padding-bottom: 20px; outline: none;}
.product_menu ul li a h6 { color: #8a8aa4;}
.product_menu ul li img { display: block; margin: 0 auto 25px;}
.product_menu ul li a:hover,
.product_menu ul li a.active { position: relative;}
.product_menu ul li a:hover h6,
.product_menu ul li a.active h6 { color: #0e2360;}
.product_menu ul li a.active:after {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	content: " ";
	background: url(Images/Layout/arrow_bottom.png) no-repeat;
	width: 27px;
	height: 12px;
	margin: 0 auto;
}
.cts-panel { display: none;}

.product_thumb { clear: left; margin-top: 65px;}
.product_thumb_carousel {}
	.ptc-item { width: 140px; padding: 0 10px; text-align: center;}
	.ptc-item a {
		display: block;
		text-decoration: none;
		outline: none;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	  filter: alpha(opacity=60);
	  -moz-opacity: 0.6;
	  -khtml-opacity: 0.6;
	  opacity: 0.6;
	}
	.ptc-item a:hover,
	.ptc-item.slick-current a {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	  filter: alpha(opacity=100);
	  -moz-opacity: 1;
	  -khtml-opacity: 1;
	  opacity: 1;
	}
	.ptc-item img, .ptc-item strong { display: block;}
	.ptc-item img { margin: 0 auto 5px;}

.product_thumb_carousel .slick-list { margin: 0 50px;}
.product_thumb_carousel .slick-dots { padding: 20px 0;}
.product_thumb_carousel .slick-arrow { width: 14px; height: 34px; margin-top: -60px;}
.product_thumb_carousel .slick-prev { background-image: url(Images/Icon/arrow-l.png); left: 20px;}
.product_thumb_carousel .slick-next { background-image: url(Images/Icon/arrow-r.png); right: 20px;}

.data_prod_top { height: 153px; margin-bottom: 15px; overflow: hidden; }
.data_prod_top, .data_rda { display: none;}
.data_prod_top p { margin-bottom: 1.4em;}

.gda-ref, ul.nti-note, .gda-header, .gda-footer { font-size: 0.8rem; font-weight: 600;}

ul.nti-note, ul.gda-footer  { margin: 0 0 30px;}
ul.nti-note li, ul.gda-footer li { margin: 0 0 5px; line-height: 1em;}

ul.igd-list { margin: 30px 0 1em 30px;}
ul.igd-list li { list-style: disc; margin: 0 0 15px;}

ul.gda-header { margin: 0;}
ul.gda-footer { margin: 0;}

.gda-lozenge { overflow: hidden; margin: 15px 0; padding-left: 2px; font-family: Arial; font-weight: bolder; color: #000;}
.gda-lozenge li {
  position: relative;
  float: left;
  width: 45px;
  margin-left: -2px;
  border: 2px solid #000000;
  overflow: hidden;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
}
.gda-lozenge li span { display: block;}
  .gda-name { text-align: center; font-size: 0.5rem;}
  .gda-value { text-align: center; font-size: 0.8rem;}
  .gda-pct {
    background: #000;
    width: 30px;
    height: 30px;
    margin: 0 auto -8px;
    font-size: 0.6rem;
    color: #fff;
    text-align: center;
    line-height: 25px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
  }

  .gda-rating-low .gda-name { background: #81d350;}
  .gda-rating-medium .gda-name { background: #e7ad3d;}
  .gda-rating-high .gda-name { background: #dd0000;}

  .gda-rating-unspecified .gda-value { margin-bottom: 4px; font-size: 0.6rem; line-height: 1em;}
  .gda-rating-unspecified .gda-value:first-child { margin-top: -4px;}
  .gda-rating-unspecified .gda-value:last-child { margin-bottom: 5px;}

/* Milkybar */
html.milkybar #content { background: url(Images/Layout/bg_farm.jpg) no-repeat center center; background-size: cover;}
.milkybar_box .box1 { padding: 20px 10px;}
.milkybar_box .box1 > p { margin-bottom: 0;}
.milkybar_box .last_text { padding: 12px 0;}
.milkybar_box .button-1 { position: relative; vertical-align: bottom; margin: 0 0 -42px; z-index: 1;}
.milkybar_box_bottom .button-1 { position: relative; vertical-align: bottom; width: 300px; margin: 0 0 -20px; z-index: 1;}
.milkybar_box_bottom .img-box_bottom {
	overflow: hidden;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.milkybar_box_bottom .img-box_bottom img { width: 100%;}

/* Quiz */
.quiz_summary { position: relative; background: #fde7a8; margin: 110px -50px -50px; padding: 0 50px 50px;}
.ellipese_top {
	position: absolute;
	top: -74px;
	left: 0;
	right: 0;
	background: url(Images/Layout/bg_ellipse.png) no-repeat left top;
	height: 74px;
}

.social_rounded {
	display: inline-block;
	background: #fff;
	padding: 13px 18px 13px 25px;
	border-radius: 50px;
	*display: inline;
	*zoom: 1;
}
.social_rounded strong { display:inline-block; }
.social_rounded #share_quiz { display:inline-block; }
.social_rounded #share_quiz .jssocials-share-link { 
	color:#fff; 
	padding:3px 5px; 
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.social_rounded #share_quiz .jssocials-share{ margin: 0 0.3em 0; }
.social_rounded #share_quiz .jssocials-share-logo { font-size:1em; }
a.share_link {
	background: #0076cd;
	display: inline-block;
	width: 33px;
	height: 33px;
	margin-left: 5px;
	color: #fff;
	text-align: center;
	line-height: 33px;
	*display: inline;
	*zoom: 1;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
a.share_link > i.fa { margin-right: -4px;}
.share_link:hover { background: #4c9fdc;}

/* Activity */
.box_image-2column { overflow: visible; margin-left: -20px; margin-right: -20px;}
.box_image-2column:after { display: table; content: " "; clear: both;}
.bi2-text_left,
.bi2-text_right { position: absolute; width: 44%; height: 75%;}
.bi2-image_right { float: right; width: 52%; margin: -30px -30px -30px 0;}
.bi2-image_left { float: left; width: 50%; margin: -30px 0 -30px -30px;}
.bi2-text_right { right: 30px;}

ul.item_list { margin: 0;}
ul.item_list li { margin: 0 0 35px;}

ul.instructions_list { margin: 0;}
ul.instructions_list li { position: relative; padding-bottom: 20px;}
ul.instructions_list li:last-child { padding: 0; }
ul.instructions_list li:last-child .ins-border { display: none;}
	.instructions_list .num_bg { position: relative; z-index: 1;}
	.ins-text { margin: -45px 0 25px 80px;}
	.ins-border { position: absolute; left: 24px; top: 0; bottom: 0; border-left:2px solid #ffda95; z-index: 0;}

/* Recipes */
.list-box_image { margin-bottom: 15px;}
.list-box_image .lbi-image { margin: -20px -20px 20px;}
.list-box_image .lbi-text { min-height: 112px;}
.list-box_image .lbi-text > div { max-height: 30px; margin-bottom: 15px; overflow: hidden;}
.list-box_image._text-left { overflow: hidden;}
.list-box_image._text-left .lbi-image { float: right; width: 65.172%; margin: -20px -20px -20px 20px;}
.list-box_image._text-left .lbi-text { float: left; width: 34%;}
.list-box_image._text-left .lbi-text > div { height: auto; max-height: 205px;}
.list-box_image._text-left .lbi-text > div > p { display: none;}
.list-box_image._text-left .lbi-text > div > p:first-child { display: block;}
.list-box_image h6 a{ text-decoration:none; color:#0e2360; }

html.recipes .bg_wave_bottom { margin-top: 440px;}
html.recipes .bg_wave_bottom .recipe_list { margin-top: -380px;}

html.recipe_item .bg_wave_bottom { margin-top: 350px;}
html.recipe_item .bg_wave_bottom .recipe_bottom { margin-top: -280px;}

html.recipe_item #adimoATBBtn img {  width: 100%; max-width: 230px; }
html.recipe_item .iframeContainer {
   position:relative;
   height:0px;
   overflow:hidden;
   margin-top:70px;
}

html.recipe_item .iframe {
   max-width:1200px;
   margin:0 auto;
   background-color:white;
   position:relative;
   height:0px;
}

html.recipe_item .iframe #adimoFrame {
   width:100%;
   display:block;
}

/* Society */
.society_header { background: url(Images/Layout/bg_society_header.png) repeat-x center bottom;}
.society_link { position: relative; bottom: -4px; text-align: center; width: 660px; margin: -60px auto 0;}
	.scl-item { position: relative; float: left; width: 220px; padding: 45px 0;}
	.scl-item img { width: 95px;}
	.scl-bar { position: absolute; bottom: 0; left: 0; right: 0; height: 8px;}
	.scl-bar._1 { background: #aec410;}
	.scl-bar._2 { background: #e0392b;}
	.scl-bar._3 { background: #e2aa04;}
	.scl-bar._1 {
		-webkit-border-top-left-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-bottomleft: 4px;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
	}
	.scl-bar._3 {
		-webkit-border-top-right-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-moz-border-radius-bottomright: 4px;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}

.soc-icon { position: relative; margin: 0 0 -90px; z-index: 1;}
.soc-image { margin-left: 55px;}
.soc-text { padding-top: 50px;}
.soc-text.align-r { padding-left: 40px;}

/* Story */
.list-story { position: relative; padding: 1px 0;}
.str-item { position: relative; margin-bottom: 100px; z-index: 1;}
.str-image, .str-text { display: inline-block; width: 48%; vertical-align: middle;}
.str-text > div { position: relative;}
.year_label { float: right; margin: -25px 0 37px; font-size: 8rem; font-weight: 900; color: #feeabb;}
.str-item._right { overflow: hidden;}
.str-item._right .str-image { float: right;}
.str-item._right .str-text { text-align: right;}
.box_story {
	background: #fff;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	padding: 45px 100px;
	text-align: center;
	border: 2px solid #ffda95;
	box-shadow: 0px 5px 0px #ffda95;
	border-radius: 40px;
}
.str-item._4 .str-text { padding-top: 90px;}
.str-item._7 .str-text { padding-top: 40px;}

.timeline_path { position: absolute; top: 5%; left: 35%; z-index: 0;}
.peel_nestle { position: absolute; right: 0; bottom: 0;}

.social_share .jssocials-share-logo { font-size: 1em; }
.social_share a.jssocials-share-link { 
	color:#fff; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius:6px;
}

/* Adimo Iframe */
.iframeWidget {
   max-width:960px;
   position:relative;
   display:block;
}

.iframeWidget #adimoFrame {
   width:100%;
   display:block;
   border:none;
}

/* Age Check */
.age_check {
	background: #fdefc2;
	width: 600px;
	height: 600px;
	color: #0e2360;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.age_check .agc-content {
	padding: 70px 60px 0;
}
.age_check .date-dropdowns select {
	padding: 15px;
	background: #ffffff;
	border: none;
	margin: 0 10px;
	font-size: 1.5rem;
	font-weight: 900;
	color: #3fa1e6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 4px 0px 0px rgba(187,187,187,0.8);
	-moz-box-shadow: 0px 4px 0px 0px rgba(187,187,187,0.8);
	box-shadow: 0px 4px 0px 0px rgba(187,187,187,0.8);
}
.age_check .agc-button {
	display: inline-block;
	border: solid 3px #3fa1e6;
	padding: 0 50px;
	height: 60px;
	line-height: 60px;
	font-size: 2.5rem;
	font-weight: 900;
	color: #3fa1e6;
	text-decoration: none;
	vertical-align: middle;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(187,187,187,0.8);
	-moz-box-shadow: 0px 5px 0px 0px rgba(187,187,187,0.8);
	box-shadow: 0px 5px 0px 0px rgba(187,187,187,0.8);
}
.age_check .agc-button:hover {
	border-color: #0076cd;
	color: #0076cd;
	margin-top: 5px;
	margin-bottom: -5px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.age_check .agc-error {
	background: #cc0000;
	padding: 10px;
	font-weight: bold;
	color: #ffffff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.age_check .agc-terms {
	font-size: 0.9rem;
	padding: 0 100px;
}